BODY { color: #000000; background-color:#43080A; background-image: url(/img/rph-bg.gif); background-repeat: repeat-x;
	margin-left: 0px; margin-top: 12px; margin-right: 0px; margin-bottom: 0px;
	FONT-SIZE: 12px; FONT-FAMILY: arial, helvetica, sans-serif }
A { COLOR: #000000; TEXT-DECORATION: none; }
A:link { COLOR: #000099; TEXT-DECORATION: underline; }
A:visited { COLOR: #660000; TEXT-DECORATION: underline; }
A:hover { color:#CC0000; TEXT-DECORATION: none; }
A:active { COLOR: #660000; TEXT-DECORATION: none; }
P { font-family: arial, helvetica, sans-serif; font-size:12px; margin-bottom: 0px; padding-bottom: 0px;
    border-bottom-width: 0px; border-top-width: 0px; }
HR { color: #5271b2; height: 1px }
FORM { margin: 0px; padding: 0px }
IMG {border: 0px none }
table{ border:0px none; border-spacing: 0px; padding: 0px}
td{font-family: arial, helvetica, sans-serif; font-size:12px; border:0px none }
.medlink {font-family: arial, helvetica, sans-serif; font-size:13px; font-weight:bold}
.smlink {font-family: arial, helvetica, sans-serif; font-size:12px; }
.smblink {font-family: arial, helvetica, sans-serif; font-size:12px; font-weight:bold }
.smmsg {font-size:11px}
.errmsg {font-family: arial, helvetica, sans-serif; font-size:16px; color:#CC3300; font-weight:bold}
.msg {font-family: arial, helvetica, sans-serif; font-size:16px; color:#CC3300; font-weight:bold}
.navbar{color: #FFFFFF; border: 1px solid #c1b8a6; background-color: #9D8054 }
.navbar A { color: #FFFFFF; font-size: 14px }
.navbar A:link,.navbar A:visited { TEXT-DECORATION: none }
.navbar A:hover { TEXT-DECORATION: underline }
.navarea{ padding-top: 8px; background-color: #FFFFFF; border: 1px solid #c1b8a6; border-top: none }
.btmbar{color: #FFFFFF }
.btmbar A { color: #FFFFFF }
.medtext {font-size:14px}
